/* Enter Your Custom CSS Here */
img#thesis_header_image {
  max-width: 250px;
}
.container {
  background-color: #fff !important;
  padding: 0 12px;
}
body {
  padding-top: 0px;
  background-color: #ddd !important;
}
.header {
  border-bottom: 0px double #ddd !important;
}
.g_contact {
  max-width: 65%;
  margin-top: 41px;
  color: #b08b51;
  float: right;
}
div#header {
  max-width: 50%;
  float: left;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* close commented backslash hack */
.g_contact h3 {
  text-align: right;
  font-weight: bold;
  font-size: 35px;
  margin-bottom: 15px;
}
.menu,
.menu a,
.menu .sub-menu {
  border-color: #a00000;
  background-color: #f71500;
  padding: 10px;
}
.menu a,
.menu_control {
  border-width: 1px 1px 1px 1px;
  padding: 0.75em 1em;
  margin: 0 10px;
  color: #fff;
}
.menu a:hover {
  background-color: #a00000;
  border-color: #a00000;
}
.columns {
  border: 1px solid #ddd;
}
.columns > .sidebar {
  width: 277px;
  border: 0px solid #ddd !important;
  padding: 26px 22px 0 22px;
}
h1.entry-title {
  line-height: 1.425;
  font-weight: bold;
}

.optin_text {
  max-width: 70%;
  float: left;
}
.contact_form {
  max-width: 30%;
  text-align: center !important;
  margin: 0 auto;
  background: transparent;
  width: 280px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 110px !important;
  max-width: 900px !important;
  float: right;
}
.req {
  display: none;
}
.contact_form input[type="text"] {
  border: 2px solid #f0d448;
  padding: 4px 5px;
  border-radius: 3px;
  height: 24px;
  margin-bottom: -1px;
  width: 100%;
  padding: 0 3px;
}
.contact_form input.button-text {
  font-family: Impact, Charcoal, sans-serif;
  background: url("https://www.regalassets.com/images/lock.png") 10px 50%
    no-repeat #f0d448;
  height: 63px;
  padding: 20px 40px;
  font-size: 17px;
}
.contact_form h3 {
  font-family: Impact, Charcoal, sans-serif;
  color: #262323;
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 10px;
  font-weight: normal;
}
.contact_form p {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 14px;
  text-align: center;
  margin-bottom: 15px !important;
  text-align: center !important;
  font-weight: bold;
  line-height: 16px;
  position: relative;
}
.header-text span {
  color: red;
}
.post_box,
.post_box h4 {
  font-size: 18px;
  line-height: 24px;
  font-family: Verdana, sans-serif;
}
.menu .current-menu-item > a {
  border-bottom-color: #bc2d26;
  background-color: #bc2d26;
}
.footer {
  border-top: 0px solid #ddd;
}
.columns > .content {
  border-width: 0 0px 0 0;
}
.columns {
  border: 0px solid #ddd;
}
.menu a,
.menu_control {
  border-width: 0px 0px 0px 0px;
}
.footer {
  border-top: 0px solid #ddd;
  display: none;
}

.blog-categories,
#comments {
  display: none !important;
}
